Subject: Fwd: Audits
From: Abhishek Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 30 Dec 2021 08:23:17 -0700 (MST)

Hi Deeksha 

The EPOS review link has been updated to include Pravesh's Daily Reviews too 

https://livesalesman-my.sharepoint.com/:x:/p/abhishek_k/EYtPdr2nvrxHqwZHxChAQ5IBNSp0dcehyu7HCkfjlNSSFA 

He has been auditing zendesk tickets for the third day now. 
He accompanies me during coaching sessions with L1s and contributes too. 
I will keep you posted on our progress. 

Regards 

Abhishek 

From: "Pravesh Singh" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Sent: Wednesday, December 29, 2021 8:37:36 PM 
Subject: Audits 

Hello Abhishek, 

As asked, I have started auditing the tickets, and here are a few tickets that I've reviewed today. https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=CVsQtt 

Best regards, 
Pravesh Singh